import webapi from "./webapi";
export function showStateAction(reduce, gf, data) {
  return async (dispatch, getState) => {
    reduce("showState", data);
  };
}
export function getReceiveData(reduce, gf, data) {
  return async (dispatch, getState) => {
    const res = await webapi.receiveData(data);
    reduce("receiveData", res.items);
  };
}
